* {	
	margin:0;
	padding:0;
}

html {
	height:100%;
}

body{
	font-size:0.825em;
	color:#000000;
	font-family:Helvetica, Arial, sans-serif;
	padding:0px;
	height:100%;
}

a, a:visited {
	color:#6b9160;
	text-decoration:none;
	font-weight:bold;
}

/* GENERAL */
.center {
	text-align:center;
}

/* SECTIONS */

section#menu {
  	background:url('../Pictures/background.png'); 
	float:left;
	height:100%;
	width:245px;
}

section#top {
  	background:url('../Pictures/background.png'); 
	height:120px;
	margin-left:200px;
	padding:0px;
	margin:0px;
}

div#topDiv {
  	background:url('../Pictures/background.png'); 
	height:120px;
	padding:0px;
	margin:0px;
}

section#content {
	background:#ffffff;
	position:absolute;
	top:90px;
	bottom:0px;
	left:245px;
	right:0px;
   	border-radius: 30px 0px 0px 0px;
}

div.content {
	padding:30px;
}

div.content ul, div.content ol
{
    padding-left:2em;
    margin-left:0;
}


/* NAVIGATION */

nav {
	background:#f8f8f8;

	display:block;
	
	margin:12px;
	padding:0 5px;
	
	border:1px solid #FCFCFC;

	-moz-box-shadow:0 1px 1px #333333;
	-webkit-box-shadow:0 1px 1px #333333;
	box-shadow:0 1px 1px #333333;

	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;	
}

nav ul li {
	display:inline;
	text-align:left;
}

nav ul li a,
nav ul li a:visited {
	color:#565656;
	display:block;
	font-size:1em;
	font-weight:bold;
	margin:5px 2px;
	padding:7px 10px 4px;
	text-shadow:0 1px 1px white;
	text-transform:uppercase;
	text-decoration:none;
}

nav ul li a:hover {
	text-decoration:none;
	background-color:#f0f0f0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:8px;	
}

/* HEADING */
h1, h2, h3 {
	font-family:Helvetica,Arial,Sans-Serif;
	text-shadow:0 1px 1px black;
}

h1 {
	font-size:2.5em;
	padding:0.5em 0 0;
	text-transform:uppercase;
	color:#000000;
}


h2{
	font-size:1.5em;
	font-weight:normal;
	letter-spacing:0.01em;
	text-transform:uppercase;
}

h3 {
	font-size:1.5em;
	font-weight:bold;
	margin:0 0 1em;
	color:#1a5e78;
	text-shadow:none;
}

/* GALLERY */

table.gallery {
}

td.gallery {
	vertical-align:middle;
	text-align:center;
	padding:10px;
}